MARUTEX(1)

NAME
marutex - converts markdown files to PDF using pdfLaTeX

SYNOPSIS

marutex [files]

DESCRIPTION
The marutex is a small utiliy that converts files in the maruku mardown format into PDF using pdflatex.

This program will not run if you don't have pdflatex installed !

SEE ALSO
maruku(1). pdflatex(1).

AUTHOR
maruku was written by Andrea Censi <andrea@rubyforge.org>.

This manual page was written by Vincent Fourmond <fourmond@debian.org>, for the Debian project (but may be used by others).